<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/id_ll_empty"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:layout_below="@+id/id_ll_top"
    android:layout_gravity="center_horizontal"
    android:layout_marginTop="160dp"
    android:visibility="gone"
    android:orientation="vertical">

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="10dp"
        android:src="@drawable/icon_kong" />

    <TextView
        android:id="@+id/id_tv_empty_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="空空如也，快去打卡盲盒吧"
        android:textColor="@color/color_999999"
        android:textSize="13sp" />
</LinearLayout>
